Subject: question
From: [email-masked] (Andrew or Yssa DeWoody)

21 Nov 1997 07:38:44 -0800
Message-ID: <[email-masked]>
Reply-To: "Andrew or Yssa DeWoody" <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_0004_01BCF5AC.50EB28E0"
To: <[email-masked]>

This is a multi-part message in MIME format.

------=_NextPart_000_0004_01BCF5AC.50EB28E0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

 Why am I unable to run my programs from the bash window?  GCC complies =
properly and the ls command shows the program, test.exe, to be in the =
directory.  But when I type "test.exe," I get the response "bash.exe:  =
test.exe:  command not found."

Yssa

------=_NextPart_000_0004_01BCF5AC.50EB28E0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>
<HEAD>

<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<META content=3D'"MSHTML 4.71.1712.3"' name=3DGENERATOR>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT color=3D#000080 size=3D2>&nbsp;<FONT color=3D#000080>Why am I =
unable to run=20
my programs from the bash window?&nbsp; GCC complies properly and the ls =
command=20
shows the program, test.exe, to be in the directory.&nbsp; But when I =
type=20
&quot;test.exe,&quot; I get the response &quot;bash.exe:&nbsp; =
test.exe:&nbsp;=20
command not found.&quot;</FONT></FONT></DIV>
<DIV><FONT color=3D#000080 size=3D2><FONT =
color=3D#000080></FONT></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000080 size=3D2><FONT=20
color=3D#000080>Yssa</FONT></FONT></DIV></BODY></HTML>

------=_NextPart_000_0004_01BCF5AC.50EB28E0--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".